Sub Workflow(folder As String)
    Dim file As String

    file = dir(folder & "\*.xls")
    Do While file <> ""
        If file Like "*xls" Then
            Workbooks.Open Filename:=folder + "\" + file
            file = Left(file, Len(file) - 4)
            ActiveWorkbook.SaveAs Filename:=folder + "\" + file + ".csv", FileFormat:=xlCSV, CreateBackup:=False, Local:=True
            ActiveWorkbook.Close
        End If
        file = dir
    Loop
    Application.Quit
End Sub


